
vim.api.nvim_create_autocmd('FileType', {
    callback = function(args)
        local ft = args.match
        --local lang = vim.treesitter.language.get_lang(ft)
        if (vim.treesitter.language.get_lang(ft) ~= nil) then
            --vim.treesitter.start()
        end
        pcall(vim.treesitter.start)
    end
})

